parameters:
  brevo.api_key: '%env(BREVO_API_KEY)%'
  brevo.reinitialization_password_template_id: '%env(BREVO_REINITIALIZATION_PASSWORD_TEMPLATE_ID)%'
  brevo.account_activation_template_id: '%env(BREVO_ACCOUNT_ACTIVATION_TEMPLATE_ID)%'
  brevo.smtp_sender_email: '%env(BREVO_SMTP_SENDER_EMAIL)%'
  brevo.smtp_sender_name: '%env(BREVO_SMTP_SENDER_NAME)%'

